---

pdns_image_name: "{{ shared_service_harbor_hostname }}/smardigo/pdns-authoritative"
pdns_image_version: "1.0.0"

pdns_recursor_image_name: "{{ shared_service_harbor_hostname }}/smardigo/pdns-recursor"
pdns_recursor_image_version: "1.0.0"

pdns_admin_image_name: "ngoduykhanh/powerdns-admin"
pdns_admin_image_version: "0.2.4"
